---
anta_title: ANTA Runner API
---
<!--
  ~ Copyright (c) 2023-2025 Arista Networks, Inc.
  ~ Use of this source code is governed by the Apache License 2.0
  ~ that can be found in the LICENSE file.
  -->

Refer to the [Getting started - Basic usage in a Python script](../getting-started.md/#basic-usage-in-a-python-script) section for a usage example.

### ::: anta.runner

    options:
      show_root_full_path: true
